{
	"format_version": "1.21.10",
	"minecraft:item": {
		"description": {
			"identifier": "vatonage_mythical:potash",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:max_stack_size": 64,
			"minecraft:icon": "potash",
			"minecraft:fuel": {
				"duration": 80
			},
			"minecraft:display_name": {
			  "value": "%vatonage_mythical.potash.name\n§5§oMythical §2Seeds§r"
			}
		}
	}
}